Subject: RE: 23467919-Rod Stewart-20/12/2019-The O2, London, GB- Fan Seller (Blocked)- Buyer didn't receive the tickets.
From: Brian Sexton <[email-masked]>
To: Ashwani Panicker <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Mon, 30 Dec 2019 13:01:14 +0000

Hi Ashwani,

Please refund the buyer, charge seller, do not pay seller.

@Pravesh Singh<mailto:[email-masked]> please reply all to the other thread.

Kind regards,
Brian

From: Ashwani Panicker <[email-masked]>
Sent: Monday 30 December 2019 12:59
To: India Inbox <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Subject: Fwd: 23467919-Rod Stewart-20/12/2019-The O2, London, GB- Fan Seller (Blocked)- Buyer didn't receive the tickets.

Hi Brian,

Pravesh emailed to me yesterday.

I missed notifying the team about the issue.
The seller has changed the details in his Viagogo account and deleted his account and the buyer never received the tickets.

Please confirm that can we refund the buyer here or not.

Regards
Ashwani

________________________________
From: "Pravesh Singh" <[email-masked]<mailto:[email-masked]>>
To: "Ashwani Panicker" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, 29 December, 2019 13:40:41
Subject: 23467919-Rod Stewart-20/12/2019-The O2, London, GB- Fan Seller (Blocked)- Buyer didn't receive the tickets.

Hi Ashwani,

With reference to T ID : 23467919, Buyer emailed us after the event informing that tickets were available in my AXS account but few hours before the event is disappeared. Seller has uploaded the valid proof of transfer and buyer has also confirmed that tickets were available in my account  and I had received a confirmation email from AXS as well.

I was asked to box office and they said as per our records these seats never sold so I had to purchase new tickets. I had contacted the seller requesting proof of purchase and asked seller to contact AXS and check regarding this.

Now seller has changed all the details in his viagogo account (name & phone number) and deleted his account. I have attached the uploaded proof of transfer. Buyer doesn't have proof regarding this, she has confirmed that I had to purchase new tickets there.

Could you please review this and confirmed if buyer can be refunded or not.

Kind Regards,
Pravesh